:root {
    --dist-10:.5vmax;
    --dist-20:1vmax;
    --dist-30:1.5vmax;
    --dist-40:3vmax;
    --dist-50:8vmax;

    --radius-xs:.5vmax;
    --radius-sm:1vmax;
    --radius-md:1.5vmax;
    --radius-lg:3vmax;
    --radius-xl:8vmax;
}


body {
    background:#1B4448;
    color:#FFF;
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
}

.content {
    width:fit-content;
    height:fit-content;
    margin:15vmax auto;
    text-align:center;
}

.logo {
    max-width:320px;
}

.text {
    font-size:2rem;
    text-align:center;
}

.btn,
.btn:link,
.btn:visited{
    background:#BE9374;
    color:#FFF;
    border-radius:50rem;
    padding:12px 20px;
    text-decoration:none;
    display:inline-block;
    transition: all ease-in-out .2s;
}

.btn:hover {
    transform:scale(1.02);
    background: #9c775a;
}

.btn.btn-sm {
    font-size: .813rem;
    padding:8px 12px;
}
